<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="TextView" customModule="capture" customModuleProvider="target">
            <connections>
                <outlet property="contentView" destination="iN0-l3-epB" id="Kv1-62-m2O"/>
                <outlet property="errorLabel" destination="OaD-C9-cGq" id="hgn-aK-7wk"/>
                <outlet property="textField" destination="ixz-qG-H0e" id="Swo-gd-A5T"/>
                <outlet property="titleLabel" destination="YAW-PE-WI4" id="s8M-8J-eSF"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view contentMode="scaleToFill" id="iN0-l3-epB">
            <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <stackView opaque="NO" contentMode="scaleToFill" axis="vertical" translatesAutoresizingMaskIntoConstraints="NO" id="qFk-kf-vbJ">
                    <rect key="frame" x="0.0" y="0.0" width="414" height="65"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YAW-PE-WI4">
                            <rect key="frame" x="0.0" y="0.0" width="414" height="15"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="15" id="iqi-pg-V3d"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" pointSize="14"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <textField opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="ixz-qG-H0e" customClass="HSUnderLineTextField" customModule="capture">
                            <rect key="frame" x="0.0" y="15" width="414" height="35"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="35" id="4dS-wG-cGF"/>
                            </constraints>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <textInputTraits key="textInputTraits"/>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="color" keyPath="lineColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="number" keyPath="lineHeight">
                                    <real key="value" value="2"/>
                                </userDefinedRuntimeAttribute>
                                <userDefinedRuntimeAttribute type="color" keyPath="selectedLineColor">
                                    <color key="value" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                        </textField>
                        <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="uYJ-Sn-MV1">
                            <rect key="frame" x="0.0" y="50" width="414" height="5"/>
                            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="height" constant="5" id="vq0-xW-7TI"/>
                            </constraints>
                        </view>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="OaD-C9-cGq">
                            <rect key="frame" x="0.0" y="55" width="414" height="10"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" systemColor="systemRedColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <constraints>
                        <constraint firstAttribute="trailing" secondItem="uYJ-Sn-MV1" secondAttribute="trailing" id="2eV-Kg-OWa"/>
                        <constraint firstItem="uYJ-Sn-MV1" firstAttribute="leading" secondItem="qFk-kf-vbJ" secondAttribute="leading" id="6fM-ZU-hLr"/>
                        <constraint firstItem="ixz-qG-H0e" firstAttribute="top" secondItem="YAW-PE-WI4" secondAttribute="bottom" id="Dwh-lE-So7"/>
                        <constraint firstItem="YAW-PE-WI4" firstAttribute="top" secondItem="qFk-kf-vbJ" secondAttribute="top" id="NSA-Ss-orM"/>
                        <constraint firstItem="OaD-C9-cGq" firstAttribute="leading" secondItem="qFk-kf-vbJ" secondAttribute="leading" id="gIx-4S-Cdo"/>
                        <constraint firstAttribute="trailing" secondItem="YAW-PE-WI4" secondAttribute="trailing" id="ita-4l-5sS"/>
                        <constraint firstItem="uYJ-Sn-MV1" firstAttribute="top" secondItem="ixz-qG-H0e" secondAttribute="bottom" id="jm1-qR-VlV"/>
                        <constraint firstAttribute="trailing" secondItem="ixz-qG-H0e" secondAttribute="trailing" id="nXG-jM-NCL"/>
                        <constraint firstItem="OaD-C9-cGq" firstAttribute="top" secondItem="uYJ-Sn-MV1" secondAttribute="bottom" id="pTE-QP-uXq"/>
                        <constraint firstAttribute="bottom" secondItem="OaD-C9-cGq" secondAttribute="bottom" id="qRv-TU-327"/>
                        <constraint firstAttribute="trailing" secondItem="OaD-C9-cGq" secondAttribute="trailing" id="txy-f7-gEs"/>
                        <constraint firstItem="ixz-qG-H0e" firstAttribute="leading" secondItem="qFk-kf-vbJ" secondAttribute="leading" id="voh-9b-426"/>
                        <constraint firstItem="YAW-PE-WI4" firstAttribute="leading" secondItem="qFk-kf-vbJ" secondAttribute="leading" id="xR0-dA-XUd"/>
                    </constraints>
                </stackView>
            </subviews>
            <viewLayoutGuide key="safeArea" id="vUN-kp-3ea"/>
            <color key="backgroundColor" white="0.0" alpha="0.0" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="qFk-kf-vbJ" secondAttribute="bottom" id="2aI-bK-aeG"/>
                <constraint firstItem="vUN-kp-3ea" firstAttribute="trailing" secondItem="qFk-kf-vbJ" secondAttribute="trailing" id="6o6-oX-fuJ"/>
                <constraint firstItem="qFk-kf-vbJ" firstAttribute="leading" secondItem="vUN-kp-3ea" secondAttribute="leading" id="D02-eh-U7t"/>
                <constraint firstItem="qFk-kf-vbJ" firstAttribute="top" secondItem="iN0-l3-epB" secondAttribute="top" id="zpK-d3-HZl"/>
            </constraints>
            <freeformSimulatedSizeMetrics key="simulatedDestinationMetrics"/>
            <point key="canvasLocation" x="137.68115942028987" y="-157.70089285714286"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemRedColor">
            <color red="1" green="0.23137254901960785" blue="0.18823529411764706" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
